Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Tiziano Mueller (dev-zero)" <dev-zero@g.o>
Subject: gentoo-x86 commit in app-mobilephone/sobexsrv: sobexsrv-1.0.1.ebuild ChangeLog
Date: Thu, 05 Mar 2009 10:11:16 +0000
dev-zero    09/03/05 10:11:16

  Modified:             sobexsrv-1.0.1.ebuild ChangeLog
  Log:
  Added net-wireless/bluez as an option for dep/rdep (tested and works fine).
  (Portage version: 2.1.6.7/cvs/Linux x86_64)

Revision  Changes    Path
1.6                  app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild?rev=1.6&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild?rev=1.6&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild?r1=1.5&r2=1.6

Index: sobexsrv-1.0.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- sobexsrv-1.0.1.ebuild	24 Mar 2008 12:17:48 -0000	1.5
+++ sobexsrv-1.0.1.ebuild	5 Mar 2009 10:11:16 -0000	1.6
@@ -1,6 +1,6 @@
-# Copyright 1999-2008 Gentoo Foundation
+# Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild,v 1.5 2008/03/24 12:17:48 maekke Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild,v 1.6 2009/03/05 10:11:16 dev-zero Exp $
 
 inherit eutils
 
@@ -18,10 +18,10 @@
 KEYWORDS="amd64 ppc sparc x86"
 
 DEPEND="dev-libs/openobex
-	net-wireless/bluez-libs"
+	|| ( net-wireless/bluez-libs net-wireless/bluez )"
 
 RDEPEND="${DEPEND}
-	net-wireless/bluez-utils
+	|| ( net-wireless/bluez-utils net-wireless/bluez )
 	gtk? ( >=dev-python/pygtk-2.2 )"
 
 S="${WORKDIR}/${MY_P}"



1.18                 app-mobilephone/sobexsrv/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog?rev=1.18&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog?rev=1.18&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog?r1=1.17&r2=1.18

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog,v
retrieving revision 1.17
retrieving revision 1.18
diff -u -r1.17 -r1.18
--- ChangeLog	12 Jul 2008 22:48:54 -0000	1.17
+++ ChangeLog	5 Mar 2009 10:11:16 -0000	1.18
@@ -1,6 +1,10 @@
 # ChangeLog for app-mobilephone/sobexsrv
-# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog,v 1.17 2008/07/12 22:48:54 mrness Exp $
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog,v 1.18 2009/03/05 10:11:16 dev-zero Exp $
+
+  05 Mar 2009; Tiziano Müller <dev-zero@g.o> sobexsrv-1.0.1.ebuild:
+  Added net-wireless/bluez as an option for dep/rdep (tested and works
+  fine).
 
   12 Jul 2008; Alin Năstac <mrness@g.o> -sobexsrv-1.0.0_pre4.ebuild:
   Remove obsolete version.





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-mobilephone/sobexsrv: sobexsrv-1.0.1.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in app-mobilephone/sobexsrv: sobexsrv-1.0.1.ebuild ChangeLog
Previous by date:
gentoo commit in xml/htdocs/proj/en/perl: outdated-cpan-packages.xml
Next by date:
gentoo-x86 commit in net-nds/openldap: ChangeLog


Updated Nov 02, 2010

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.